/* screen formatting styles*/

body {
	text-align:center; 
	background: #668cb6 url(images/misc_bgrddot.gif);
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	}
	
p, td, cite, blockquote, li, address, p < cite { 
	font-size: 12px; 
	line-height: 140%;
	font-style: normal;
	}
	
li { 
	margin-bottom: 4px
	} 
	
cite { 
	font-style: normal;
	}
	
p { 
	padding: .8em 0px; 
	margin: 0;
	}

	
form { 
	padding: 0; 
	margin: 0
	}
	
#thebox {
	width:742px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:left;
	}
		
#contentleft {
		width:159px;
		padding:0px;
		float:left;
		background: #668cb6 url(images/misc_bgrddot.gif);
		}
	
#contentcenter {
		width:478px;
		padding: 0px;
		float:left;
		background:#fff;
		}
		
#contentcentersubs {
	background-color: #fff;
	}
		
#contentcentertopic {
	width:250px;
	padding: 0px;
	float:left;
	background-color:#fff;
	}
	

	
#indexbox { 
	width: 742px; margin: 0 auto; text-align:center;
	} 
	
#indexfooter { 
	margin-left: 360px; text-align: left; font-size: 10px; padding-top: 12px; 
	} 
		
#widearea { 
	width: 583px; 
	float: left; 
	}
		
#maincontent { 
	margin: 26px 16px 20px 20px; 
	font-size: 12px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	}
	
#articlelist { 
	
	}
	
#sectioncontent { 
	margin: 0px ; 
	font-size: 12px 
	font-family: verdana, arial, helvetica, sans-serif; 
	}
	
#contentright {
	width: 105px;
	padding: 0px;
	float:left;
	background: #668cb6 url(images/misc_bgrd_register.gif);
	font-size: 11px; 
	}
	
#contentrighttopic {
	width: 333px;
	padding: 0px;
	float:left;

	font-size: 11px; 
	}	

#subscribe { 
	padding: 4px 2px 0px 0px; 
	margin-left: 30px
	}
	
	
#banner {
	background:#668cb6;
	height: 162px;
	}
		
#breadcrumbs { 
	font-size: .75em; text-transform: uppercase; padding: 4px; font-weight: bold
	}

h1 {
	font-size:14px;
	padding-top:10px;
	}
		
h2 { 
	font-size: 120%; 
	} 
	
h3 { 
	font-size: 100%; 
	margin: 0; 
	padding: .8em 0em .3em 0em; 
	}
	
h4 { 
	padding-bottom: 4px; 
	margin-bottom: 0
	} 
		
		
#dateposted { 	
	font-size: .8em; 
	margin-bottom: 1em;
	color: #003366
	}
	
.datestamp { 
	color: #666;
	font-size: .8em
	}
	
.errormssg { 
	color: #990000
	} 
	
#emailto { 
	width: 150px; float: right; font-size: .85em; padding-left: 10px;
	padding-bottom: 2px;
	}
		
.fb-like, .tweet {
	padding-left: 10px;
	padding-bottom: 3px;
}

.fineprint { 
	font-size: .8em
	} 
		
#footer { 
	padding-left: 159px; background: #668cb6 url(images/misc_bgrd_dotbluedot.gif); padding-right: 100px;
	}
	
#footer p { 
	font-size: 10px;  
	padding-top: 2px;
	padding-bottom: 6px; 
	margin: 0
	}
	
form { 
	padding: 0; 
	margin: 0
	}
	
.formlabel { 
	width: 140px; float: left;
	} 
	
.formlabelerror { 
	width: 140px; float: left; color: #990000; font-weight: bold;
	} 
	
.forminput { 
	margin-left: 150px
	} 
	
.formitem { 
	margin-top: 12px; 
	clear: both
	}
	
.highlink { 
	font-weight: bold; 
	margin-left: 2em
	}
	
.itemlist { 
	clear: left
	} 
	
.listname { 
	font-size: 1em
	} 
	
.navdesc { 
	text-align: left; font-size: 11px; padding-bottom: 12px
	} 
	
.navflag, .navflag2, .navflag3, .navflag4 { 
	width: 130px; background-color: #000; color: #fff; text-align: left; text-transform: uppercase; font-size: 11px; font-weight: bold; padding: 2px
	}
	
#searchform { 
	font-size: 10px; 
	text-transform: uppercase; 
	line-height: 18px; 
	padding-top: 15px
	}
	

/**/

#articlecontent { 
	margin: 0px; 
	/*font-size: .9em; */
	font-family: verdana, arial, helvetica, sans-serif; 
	padding: 6px 14px;
	}
	
#articlephoto { 
	width: 176px; float: right; margin: 0 0 10px 10px
	}
	
#articles { 
	height: 1%
	} 
	
#authorinfo { 
	margin-bottom: 20px; font-size: .9em
	}
	
#closewindow { 
	text-align: right; font-size: 10px
	}
	
#comment { 
	font-size: .9em; line-height: 1em; 
	border-bottom: 1px solid white;
	padding-bottom: 20px
	}

#comment p { 
	padding: .4em 0em .4em 0em;
	margin: 0;
	}
	
#comment h5 { 
	font-weight: normal; 
	padding: .5em 0em .5em 0em; 
	margin: 0;
	font-size: 1em
	}
	
.contribname { 
	font-weight: bold; 
	padding-top: 0; 
	margin-top: 0;
	} 

.contribpic { 
	width: 110px; float: right;  margin: 0 4px 8px 12px
	} 
	
.contributor { 
	border-bottom: 1px solid #87A4C5; padding-bottom: 16px; margin-bottom: 10px
	} 
	

	
#indexreg { 
	width: 67px; 
	background-color:#c00; 
	float: left; 
	margin-top: 15px; 
	} 

.label {
	font-size: .8em; 
	color: #330033; 
	font-weight: bold; 
	text-align: right;
	vertical-align: top;
	}
	
li.mainnavitem { 
	margin: 1.1em  0; 
	padding: 0;
	line-height: 120%
	}

.more { 
	text-align: right; 
	padding: 14px 0 10px 0; 
	font-size: 10px
	}
	
#morenav { 
	width: 139px; border: 2px solid white; margin: 25px auto 20px auto;
	}
	
#newscontent, #articles, #wwwcontent { 
	margin: 0px 10px 0px 40px; padding-top: 5px
	}
	
#newscontent p, #articles p, #wwwcontent p { 
	font-size: 80%; 
	padding: 1em 0 .9em 0; 
	margin: 0; 
	border-bottom: 1px solid white
	}
	
#newshint { 
	margin-right: 320px;
	padding-bottom: 8px
	}
	
#newslist { 
	padding-bottom: 8px
	}
	
#newslettertext { 
	font-size: .8em; margin: 5px; 
	line-height: 120%
	}

#nletter { 
	width: 87px; float: right;
	}
	
	
#popupcontent { 
	text-align: left; margin: 10px 40px 10px 100px
	}
	
#previewpic { 
	width: 224px; float: left;
	}
	
#previewtext { 
	margin-left: 234px;
	padding-right: 10px;
	font-size: 11px; line-height: 16px
	}
	
#previewtitle { 
	font-weight: bold; font-size: 110%; padding: .5em 0px
	}
	
.pubdate { 
	color:#069;
	font-size: .8em;
	}	
	
#pullquote { 
float: right; clear: right; width: 150px; background-color: white; font-family: arial, helvetica, sans-serif; padding: 10px; margin: 10px 5px 10px 10px;
	}

#rating { 
	border-top: 1px solid black; padding-top: 5px; margin-top: 15px; margin-bottom: 20px
	}
	
.ratingnote { 
	color: #006600
	}
	
ul#resourcelist, ul.resourcelist  { 
	margin: 5px 0px; 
	padding: 0; 
	list-style : none;
	} 
	
ul#resourcelist  li, ul.resourcelist li { 
	margin: 1em 2em; 
	padding: 0; 
	line-height: 1.3em;
	font-size: 12px
	} 
	
.restlink { 
	font-size: 11px;
	padding: 8px 5px;
	font-weight: bold
	} 
	
	
.rightlink { 
	width: 140px; float: right;
	}
	
#sectionnav { 
	margin: 10px 6px 4px 10px; font-weight: bold;
	}

ul.sectionnavlist { 
	margin: 5px 0px; padding: 0; list-style : none; font-size: .95em;
	}
	
#seealso { 
	border-top: 1px solid black; padding-top: 5px; margin-top: 15px; margin-bottom: 20px
	}
	
ul.morenavlist { 
	margin: 5px 0px; padding: 0; list-style : none; font-size: 80%; font-weight: bold
	}
	
ul.morenavlist li { 
	margin: .8em; 
	padding: 0; 
	line-height: 110%
	}
	
ul#relatedlist { 
	margin: 5px 0px; padding: 0; list-style : none; font-size: 90%;
	}
	
ul#relatedlist li { 
	margin: 1em 2em; 
	padding: 0; 
	line-height: 110%
	}
	
	
#sectionpreview { 
	margin-right: 87px; 
	}
	
#subscribebtn { 
	margin-top: 10px; background-color: #fff; text-transform: uppercase; font-size: 10px; font-weight: bold; padding: 2px; text-align: center
	}
	
.summary { 
	font-weight: bold; 
	color: #996600
	}
	
#vidbox { 
	width: 320px; float: right;
	
	}
	
#wwwcontent { 
	padding-bottom: 5px
	}
	
	
/* link colors */
	
a:link, a:visited { 
	text-decoration: none; 
	color: #006; 
	}
	
a:visited { 
	color: #203c58
	}
	
a:hover, a:visited:hover { 
	text-decoration: underline; 
	color: #000099;
	}	

#footer a:link, #searchform a:link { 
	color: black; 
	} 
	
#indexfooter a:hover, #indexfooter a:visited:hover, #footer a:hover, #footer a:visited:hover, #searchform a:hover, #searchform a:visited:hover { 
	color: #fff; 
	
	} 
	
#footer a:visited, #searchform a:visited { 
	color: #203C59
	}
	
.navflag a, .navflag2 a, .navflag3 a, .navflag4 a, #indexreg a { 
	color: #fff; 
	}
	
.navflag a:visited { 
	color: #fbe096
	}
	
.navflag2 a:visited { 
	color: #cadeb2
	}
	
.navflag3 a:visited { 
	color: #fabb9c
	}
	
.navflag4 a:visited { 
	color: #d4b8f1
	}
		
.navflag a:hover, .navflag a:visited:hover, #indexreg a:hover { 
	color: #fc6
	} 
	
.navflag2  a:hover, .navflag2 a:visited:hover { 
	color: #b5d295
	} 
	

.navflag3  a:hover, .navflag3 a:visited:hover { 
	color: #fda579
	} 

.navflag4  a:hover, .navflag4 a:visited:hover { 
	color: #b79dd3
	} 
	
#subscribebtn a:hover, #subscribebtn a:visited:hover { 
	color: #663300
	}
	
.viddescript { 
	margin-left: 90px
	} 
	
.videolist { 	
	margin-left: 40px; margin-top: 20px; margin-right: 10px
	} 
	
.vidsnapshot { 
	width: 80px; background-color: #fff; float: left
	} 
	
	
ul#weblinks { list-style: none; width: 249px; 
	margin: 0; padding: 0 } 

ul#weblinks li { 
		
	font-size: 80%; 
	padding: 1em 0 .9em 0; 
	margin-left: 1em; 
	border-bottom: 1px solid white
	} 
		
	
/* print related */
.printonly { 
	display: none
	}